[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sysklogd 1.3-13

>>>>> "Mikael" == Mikael Hallendal <micke@cel95mhl.campus.mdh.se> writes:

 Mikael> Hi! Why is it that the new sysklogd in 'unstable' dependens
 Mikael> on an old bash and not on the new one?

 Mikael> Is there any packages that dependes on bash 2.0-2 or is it
 Mikael> just to downgrade it to the one in section stable so that I
 Mikael> can get sysklogd working??

I was wondering that as well.  I just forced it to install (dpkg
--force-depends -i sysklog...) and everything seems to be fine. :)


@James LewisMoss                 | moss@cs.sc.edu | Blessed Be!
@    http://www.cs.sc.edu/~moss  | dres@scsn.net  | Linux is cool!
@"Argue for your limitations and sure enough, they're yours." Bach

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: